AsterNet Class Library (Sandcastle documentation)

| MailboxStatusAction Constructor (String)

Creates a new MailboxStatusAction that checks for waiting messages in the given mailbox.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public MailboxStatusAction(
    	string mailbox
    )

    Public Sub New (
    	mailbox As String
    )

    public:
    MailboxStatusAction(
    	String^ mailbox
    )

    new :
            mailbox : string -> MailboxStatusAction

#### Parameters

mailbox
  Type: System
  String
  the name of the mailbox to check.
  This can either be only the number of the mailbox or a string of the form mailboxnumber@context.If no context is specified "default" is assumed.

See Also

#### Reference

MailboxStatusAction Class
MailboxStatusAction Overload
AsterNET.Manager.Action Namespace